<div class="profile_container">
  <span
    [routerLink]="routes.SHOWS"
    class="material-icons home-icon"
    [title]="UI.txt_exit"
    >close</span
  >

  <div class="profile">
    <img
      class="profile-img"
      [src]="userData.photo ? userData.photo : 'assets/images/user.png'"
      [alt]="UI.txt_user_photo"
      [title]="userData.name ? userData.name : UI.txt_username"
    />
    <div class="profile-info">
      <h1 class="profile_user-name">{{ userData.name }}</h1>
      <h2 class="profile_user-email">{{ userData.email }}</h2>
      <div class="profile_user-created">
        <strong>{{ UI.txt_registered_since }}</strong>
        {{ userData.registeredSince }}
      </div>
    </div>
  </div>

  <div class="following-shows_container">
    <div class="title_container">
      <h1>{{ UI.txt_following_shows }}</h1>
      <span
        class="material-icons expand-icon"
        *ngIf="!isShowsVisible"
        (click)="showShows()"
        [title]="UI.txt_show_shows"
        >expand_more
      </span>
      <span
        class="material-icons expand-icon"
        *ngIf="isShowsVisible"
        (click)="hideShows()"
        [title]="UI.txt_hide_shows"
        >expand_less
      </span>
    </div>
    <div class="following-shows">
      <app-show *ngFor="let show of likedShows" [show]="show"></app-show>
    </div>
  </div>
</div>
